@charset "utf-8";
body{font-size:14px;font-family: verdana;}
.navbar-brand{padding-top:5px; padding-bottom:5px;}
.navbar.navbar-fixed-top{background:#fff;}
.navbar.navbar-inverse, .navbar-nav{background-color:#045199;}
.navbar-nav{margin-top:0px;}
.navbar-inverse .navbar-nav > li > a{color:#ddd}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus{background-color:#003f7a;}
/*.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover*/
.dropdown-menu{border-radius: 0!important; padding:0px;}
.dropdown-menu > li > a{padding:10px; color:#045199; font-size:12px;}
.dropdown-menu > li > a:hover{background-color: #045199; color: #fff;}
.container .jumbotron, .container-fluid .jumbotron{padding:0px; margin-top:50px; margin-bottom:15px; border-radius:0px;}
.bg-info{padding:10px;}
.panel, .panel-heading{border-radius:0;}
.panel-heading{font-weight:700; font-size:14px;}
.panel-default, .panel-default > .panel-heading{border-color:#eee;}

.mrt15{margin-top:15px;}

.footer{border-top:1px solid #d8d8d8; padding:10px 0; font-size:10px;}
.hide{display: none;}